HP OpenView Network Node Manager HTTP Request Multiple Buffer Overflow Vulnerabilities

Bugtraq ID: 33147
Class: Boundary Condition Error
CVE: CVE-2008-0067
Remote: Yes
Local: No
Published: Jan 07 2009 12:00AM
Updated: May 05 2010 03:42PM
Credit: JJ Reyes, Secunia Research
Vulnerable: HP OpenView Network Node Manager 7.0 .1 Windows 2000/XP
HP OpenView Network Node Manager 7.0 .1 Solaris
HP OpenView Network Node Manager 7.0 .1 HP-UX 11.X
HP OpenView Network Node Manager 7.0 .1
HP OpenView Network Node Manager 7.53
HP OpenView Network Node Manager 7.51
HP OpenView Network Node Manager 7.01(IA)
HP OpenView Network Node Manager 7.01
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus